@charset "utf-8";

.p-summary {
  padding: 80px 0 120px;

  @media (width < 768px) {
    padding: 40px 0 80px;
  }
}

.p-summary-issue {
  margin-top: 36px;
  background: #f8f8f8;
  border-radius: 5px;
  padding: 60px 20px 80px;

  @media (width < 768px) {
    padding: 30px 16px 40px;
  }
}

.p-summary-issue__head {
  text-align: center;
  font-weight: 600;
  font-size: 26px;
  line-height: 1.6;
  letter-spacing: 0.05em;

  @media (width < 768px) {
    font-size: 22px;
  }
}

.p-summary-issue__lists {
  margin: 46px auto 0;
  max-width: 1008px;
  display: grid;
  justify-content: center;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px 40px;

  @media (width < 768px) {
    margin: 20px auto 0;
    gap: 20px 12px;
  }
}

.p-summary-issue__list {
  width: 100%;
  height: 80px;
  background: #ffffff;
  border-radius: 5px;
  overflow: hidden;
  display: flex;
  align-items: center;
  gap: 24px;
  padding-right: 20px;

  @media (width < 768px) {
    gap: 8px;
    padding-right: 8px;
    align-items: stretch;
    height: auto;
  }
}

.p-summary-issue__worry {
  width: 38px;
  height: 100%;
  color: #ffffff;
  font-family: var(--font-noto-sans);
  font-size: 12px;
  writing-mode: vertical-rl;
  letter-spacing: 0.01em;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--color-d-blue);

  @media (width < 768px) {
    width: 24px;
    height: auto;
    font-size: 10px;
  }
}

.p-summary-issue__worry.is-light {
  background: #4aadff;
}

.p-summary-issue__text {
  font-size: 18px;
  letter-spacing: 0.06em;
  flex-grow: 1;

  @media (width < 768px) {
    font-size: 14px;
    margin: auto;
    padding: 1em 0;
  }
}

.p-summary__arrow {
  margin: 29px auto 23px;
  width: 45px;
  height: 44px;
  object-fit: contain;
}

.p-summary-solution {
  margin: 0 auto;
  max-width: 1068px;
  border-radius: 5px;
  background: #0082d8 url("https://arrows8.co.jp/system_panel/uploads/images/box-bg.png") no-repeat left bottom / contain;
  padding: 42px;
  display: flex;
  align-items: center;
  justify-content: end;
  gap: 66px;

  @media (width < 1120px) {
    padding: 30px 20px 40px;
    gap: 20px;
  }

  @media (width < 768px) {
    flex-direction: column;
    align-items: start;
  }
}

.p-summary-solution__body {
  margin-top: 22px;
  max-width: 543px;
  color: #ffffff;
}

.p-summary-solution__head {
  font-size: 22px;
  line-height: 1.4;
  letter-spacing: 0.06em;
  display: flex;
  flex-wrap: wrap;
  
  @media (width < 768px) {
    flex-direction: column;
  }
}

.p-summary-solution__text {
  margin-top: 30px;
}

.p-summary-solution__img {
  width: 35%;
  aspect-ratio: 343/180;
  object-fit: cover;
  border-radius: 5px;

  @media (width < 768px) {
    width: 100%;
    max-width: 343px;
    align-self: end;
  }
}

.p-service {
  margin-bottom: -128px;
  padding: 110px 0 228px;
  position: relative;
  background: #d0ebfc;
  overflow: hidden;

  @media (width < 768px) {
    margin-bottom: -100px;
    padding: 60px 0 140px;
  }
}

.p-service::before,
.p-service::after {
  content: "";
  position: absolute;
  width: 100%;
  max-width: 1366px;
  aspect-ratio: 2/1;
}

.p-service::before {
  top: 0;
  right: 0;
  background: url("https://arrows8.co.jp/system_panel/uploads/images/service-bg_top.png") no-repeat center top / contain;
}

.p-service::after {
  bottom: -50px;
  left: 0;
  background: url("https://arrows8.co.jp/system_panel/uploads/images/service-bg_bottom.png") no-repeat center bottom / contain;
}

.p-service__lists {
  margin-top: 44px;
  position: relative;
  z-index: 1;

  @media (width < 768px) {
    margin-top: 0;
  }
}

.p-service-list {
  scroll-margin-top: 111px;
  padding: 58px 0;
  display: flex;
  justify-content: space-between;
  align-items: start;
  gap: 20px;

  @media (width < 1120px) {
    scroll-margin-top: 80px;
  }

  @media (width < 768px) {
    flex-direction: column;
  }
}

.p-service-list:not(:last-of-type) {
  border-bottom: 2px solid #d0d0d0;
}

.p-service-list__img {
  width: 31.5%;
  aspect-ratio: 367 / 375;
  object-fit: cover;
  border-radius: 5px;

  @media (width < 768px) {
    width: 100%;
    max-width: 368px;
  }
}

.p-service-list__body {
  max-width: 738px;
}

.p-service-list__head {
  font-weight: 600;
  font-size: 18px;
  letter-spacing: 0.05em;
  color: var(--color-blue);
  display: flex;
  flex-wrap: wrap;
  
  @media (width < 768px) {
    flex-direction: column;
  }
}

.p-service-list__text {
  margin-top: 10px;
}

.p-service-list__box {
  margin-top: 32px;
  background: #ffffff;
  border-radius: 5px;
  display: flex;
  flex-direction: column;
  gap: 12px;
  padding: 23px 28px 30px;

  @media (width < 768px) {
    padding: 23px 20px 30px;
  }
}

.p-service-box-list {
  display: flex;
  align-items: center;

  @media (width < 768px) {
    flex-direction: column;
    align-items: start;
  }
}

.p-service-box-list__head {
  min-width: 175px;
  padding-left: 22px;
  color: #363636;
  font-weight: 600;
  font-size: 16px;
  letter-spacing: 0.05em;
  position: relative;
}

.p-service-box-list__head::before {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 8px;
  aspect-ratio: 1;
  background: var(--color-d-blue);
  border-radius: 50%;
}

.p-service-box-list__text {
  padding-left: 23px;
  max-width: 490px;
  position: relative;

  @media (width < 768px) {
    max-width: 100%;
    padding-left: 0;
    padding-top: 10px;
  }
}

.p-service-box-list__text::before {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 1px;
  height: 75%;
  background: #d9d9d9;

  @media (width < 768px) {
    top: 0;
    transform: translateX(-50%);
    left: 50%;
    width: 100%;
    height: 1px;
  }
}
